Cyberduck Mountain Duck CLI

#4204 closed defect (duplicate)

Cyber Duck not usable with OS X 10.6.2

Reported by: WGB97@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.4.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I have recently upgraded my OS to 10.6 (Snow Tiger) and installed the first two updates. I tried to use Cyber Duck today and absolutely nothing happened other than the indication that I had tried to start the application (FTP).

Change History (1)

comment:1 Changed on Feb 7, 2010 at 7:00:53 AM by yla

  • Resolution set to duplicate
  • Status changed from new to closed

You have to update to the latest Cyberduck version too.

Duplicate for #3039

Note: See TracTickets for help on using tickets.